# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-27 10:26
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0018_auto_20170927_1325'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='closed',
            field=models.BooleanField(default=False, verbose_name='Заказ закрыт'),
        ),
    ]
